## pylibgal 0.1.4maemo2-1

=== debian/changelog ===
pylibgal (0.1.4maemo2-1) stable; urgency=low

  Added icon. Trying to get first successfull build now using py2deb.

 -- Julius Sipilä <julius.sipila@gmail.com>  Fri, 21 Oct 2011 10:56:29 +0000
