## pylibgal 0.1.4maemo3-1

=== debian/changelog ===
pylibgal (0.1.4maemo3-1) stable; urgency=low

  Bugfix when no inputfile is given.

 -- Julius Sipilä <julius.sipila@gmail.com>  Fri, 21 Oct 2011 12:16:43 +0000
