=== debian/control ===
Source: pylibgal
Section: user/graphics
Priority: extra
Maintainer: Julius Sipilä <julius.sipila@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: pylibgal
Architecture: all
Depends: python2.5, python-simplejson, sharing-cli
Description: A Python library + client script for accessing a Gallery3 install.
  See gallery.menalto.com.
 Can be used from the command line
  or preferably with the Command-Line Sharing plugin.
 Using Gallery3 REST API.
 When using the Command-Line Sharing plugin use a command like this in the plugin setup:
  g3_share -i \%s -o \%s -s your.gallery.com -b /gallery3 -d "Test/Incoming Pics" -u g3_username -p g3_password
XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sKFAwDJUjV4MUAAA6iSURBVFjD
 pVlZj1zHdf5OVd29l+kZcoYUSctkSIqyTG20GNmSLFiREyCRBQNODCNGnuPEBvIQIAjyA5IgD3lw
 YCDwY4A8JQZivRgIENOGQi9SoI3UWNuQnNFwFs3a2+27VJ2Th3u7p2coITZy0RjU9K1b/dV3tu/U
 pZdeegm/+SUiEGFhAogUiEAACFLdZOeciBBIKaW0JqJfc2WjlPpNsQCA1kp7nheEUeQHkfY84xmt
 DQAIszCXZVHkZVEUeZang7IooEgp/X8D0lr/mkgIwiAo4wdRlDSjuGGtG/SHaW8oIizMwiICAQhK
 aaUVASTGb3TagXFlMUqHzCzVlv4/gIjAAidK+WEQJ2Vhl1dWu919W5aV7UQEEFKkSISdtbYoyiwv
 ssISaT8Mfd+Lw2B+dub43IzvG2eddVZY7jXlJwISERA0KQBZaXNRygsGvcHKmzd2tneEndE4Od8+
 f2pmoaHaPieeNbCKSwgzs3NSOJUWaqdf3N3d/WBjsLhdvJpTI2leunj+oUsXGnGSF4Vz7ggmunbt
 2icRo7UWkf3BaFBwnue3l5Zu3b5N4k4db1y5eOyxM+FxLwsl85UjEsCBHZhRW42gFLSGECzykvcy
 u7iZ/mRx98aHabNz6svPPfvA+bN5nltrpzHRyy+//PFolLLWrW3tbXcHeztbizdv7u/vnT/dfP7h
 Y0+fDWd1CTiIg2MI6g+qdaWKNYiABQQQQAJNIAUnN+/2/uX62uJu9JWvvHjl0ctZXlYP14B+/vOf
 34tGKcXCd1Y3llbWVpfvvPvOO0kgL1xZ+OrDrYWYYS1YwBMEgEgVfQIhqf+nyrUgkHpMEBjAU5yW
 3/vp3R+vN//wG9+8/OCF4TCdkGSMMfcC8jxzZ3X9xq8+WHr/vaVbSxdPRN969sQz9xtwH32B1CRQ
 tTGqvyEhqogRECDCVE0UlmqyiORCIipQ374689F/bly/fv3Tp+9rNpMsy6sEdBSQiAS+v9/tLb6z
 9Nabbywvr1w9G//VlzoX5y2GmTghQEjhIHSltg7GxAuPxzImb0KhEEREqBBl6I8fDP/21bfeXrr6
 /FOfs9Z9LCARgR8Ea5vbr7zyyvtLtz532v/rp1rn2yV6mYBIRKbsNPYXgYAIUAQlAFA64TpnAyAR
 qrIDAAixQAQGD7bchXB4Z+n9/iMPRVFUlqVS6hAgEfGMSUfZO++9++7SrdOR/fbj7fOtHH0REYJU
 v1thqjfOUCTwCM7l/TQvuZlEFGhyItYBTDVgIQGJTNwLViDu8/P2h6vvre10L1+4v9vra62N53kT
 QCySxNHa5kdvvHUzH+x97XL78/c5DIfiatNM0FSJW4SVImjsb6Q/vj16c89f7TPyzRcuxi9eamgj
 sCIVPWPzVSm0NqKWy0n678u3uoM0iePhaGS0OcQQM4dx3Ov1Ft+//cgs/uBTgjxFwbVFgDFPNaGk
 BCJ31kbffyfcmP/iU1/7Umd/9x/+8bs/eOPO3//ewreuJhChkgUAQ8CVD0Hq2kyG2zL0cs86a4zx
 jNH3AHKBHwyGaXd365FL8qlWgUzgUC8BGcdmFUcMD9ub/X+6EZ958c++80dfv2+u+fqbb/3wBz/4
 yfLav95InzvFF+cBK+SqoHQAV+QQC4TBVsqBh8Qoo4wxxtNaHyodSikR2esNjpnywTajACxQcz4J
 IyEwRKAYRfHyshueePb557/cic2g3zdKzXZmWu3wbqr++8P0YnsEJ2IrityU4ViEFTubC4sLgsA3
 RmulK4qmATlr93qD+cB+OkxRaDgSZoDpAA8DAmEYm/Wz13ZPnH7koblGUJalMToMw3a7FfmmV+qV
 foGsB2FxNI782g0rR1IOZQ7ykyCKPc+YIyYTEc/zyiLv9tKGzufMHgqCI2YQRMaYpI58IUiWYbMw
 D7TnGlGotFZKR1HYaLaJkFn0c41CALCTSXmp0nWVQVBKXqDZWYiTBKDKZMqML62173vO8WCYhiia
 KJEXNsu5yF1RcG5dbl3uuGAu2BWCAnmG1HpxoxWEvtZamBcW5p+8emWm3SyszSzZXCFHmakioyKH
 LYCCqISx4rGghLZYWDjRajdBqHFMFCMRaW2IYJ3VwsYBBdhBBATicZEgkFTBwigzWFFBFPqeZxnD
 YUpaXfnclatPPHH7R9eUzYwwCJHiKnHBkbUyKmXokFmMUiyliC+fmms3hcUYQ0QHTi0itU8ZLQwu
 gRLMNK7kB2WiLuwieQGGioIAyozS4cs/+8X65maaDpXxZ5Joezj42V0zcrRT6IGj1KqBVQOnBk71
 rbZB47NPfOEzTzz9248+ebwVWZbKeQ4AMTOAIAiiOP6IMcohHpgxKaJTkSYKgKAC5PsegH6//1/X
 fixCmqjf652YabzZz7/zdjRiPRKTiXZkjB+EQRjHUZhESSOZX3jshWdeePDsaXbOMVdIDpkMQBhF
 7XYrs3qQQQKIk3GhqLIzqBYZBBZbAkKe71c76+/vB0F0+bHH4zgRpTd39kbWNYhaBK1VEARBEHjG
 aGMCzzNG33r35j9/76O/+PM/PXfuHIvUxXUiRMYDOjbbSa10R+AEcONaVMGq6zoRAAVXAIBnNIAw
 DMvCvvKLnzpnZ0/ed/bShQtAaExgjGeUUVBsjeTaDk028PNhww24u7W49uGw3623SnQIEADnnNb6
 +NzsiPXuCCghDK4QyJTiIJCIKLAFAKV1hTHw9e0PV4+9+epfnn7s/kaJYc/LB8Fg6BepXwxMPkSW
 oiiUsyQcuDztw8496gXhNCMHSYioTsitRqLjdjffkrLqKGjSjdG4MVOACIgBAQvXMUFgPxyt3zl5
 7bXPRmXuYKXOo1TrtsrcYMAKyhJozKogHi8tAJlpdBVZjSQK23Pd9JazTsblh6SSZhMFBBZogWKx
 pauEVZI0jDGQvCxt6aFgWBmLNjXezUTqOJQG0p6FH4xTCgj4mLY1iaKg2elZ5SyYwVx1gXDVR8CC
 SmNpgCBFkQOI4/jpp58KAj8vCtG+U7AKToEVWFWJC4yDhoAZlqEbs9oPp8T5GFAt7YgqhqL2bM/q
 6Q5TqmIxJUcFMAoaNi/yas4XPv/kA5cuCbPnylAjUsAUiGoPYykLcUgZQWs2DKOxjQiAurexbTcb
 ydzxPUeWx7aXiT6j6m8tsABPbJ6OqgfnT5786otfSeLGxoDXc9oolOWx6h8r78mYBT1G2OrEYTAt
 WdWUR9eN7ezMzMKp09tW75fjJbjqsWTqA8dQhFBcv7s3HA6yLAPod5/5QuvsZ/5uZ+GLb5/8mw9n
 +6xDqn+eUTdqlVM6Rp8pmpmLvZqgipo67CeYRERpff+ZU69ZtZGjE9aEk+AIkw4whBjl5vrd5eXV
 JInzPLt586Y3M7fbObuy0z+HXsb7dcGZtj4AgWN0nT7dnAkAsAOpg7CfcFOlImPMqYUF1zz2YdG7
 VJmfULdahwFpg0Ts6srdXy3daUTBneU7N27c9LQ+MdPYT0exIRqze++BhzBS8uCHAIqyNJ5f8XSo
 5RCRqqLNJHFy6reW1+7AsQK4ztKHLgY8QkuK7s5HO90e0LRO5ubmiKUcpVY2fbiGEpaDUKBx5DMg
 GtZv7I/y/WFGZRaRqovrxFhVfc3zfG9vz8DpuZPLd3zLGRR43GtMJDVBLGAUFvRof3tzr9u7dO7+
 OAxm2+3VMF5ZveuzPRsUDe1sLcrHx2uTiCOUfmNta2d1ZbmdREprpZTWWk23HGVZDofD9fX14bDv
 x8lqGayXkxQiDLhKqZMwoQAU4XJSNtLt6//z+sbWduD7cRQNhoP3N3cuxvbLjaEIMoEFGHTw+Djh
 pOSvb+1trN/t9XtFUVRnWYcytbV2OBxub29vbGxGhjbCucUsPRGWUgu0o44wEpzx+E+aH31/8fp3
 d3ce+NRpBWzs7FxolF8P9h/WaS6wB93BQccrIgykFPSyIh0MytlOdSZ51KmZ2Vqb53m3220GXr8x
 fzPd+J2ZkkQgBKIDFQIAyAUgeTbYV8TXRiopvftOnrhisgvZ7Yf6W4WgrGrCoRAjVFlDUHgRvCDw
 PM94enwwag4f3VFlSADtRtKYm399KflglJ6PMOBDB0CTKxMyIs+Y3hXz9v72mtcz7eGuGYxywBJB
 iCC6PhEc65z6QSCMG61mo5HESeL7foVJHTkyC8Ow2Ww2m80wDC99+vT6zLl/2/TTEiGJSFXa6uTG
 AhYSoVLUkIlGxdz2ZuPu3bI7SqFKKAJ5YA8ycKrvlCZRxAqsIcQYFFBhPNNqxXESRZHneURUh/0k
 TRtj4jiemZk5fvz4YDCw1qafffj661m8tvjNY2XHF6tQCrmKK5pKGAQ73hsBCmJEyCEH/mMvfG9I
 3zg2Oh4gY1QtGlvsljBJe67TiZN4Qk/t1BMfMsaEYdjpdLIsqw5HAt9vt5q/fHt+df313/e3HwjQ
 MBJ5ECVVvLjx4YOGKAIxyCG36DNuib84//iPVLPo33gOHCna9pKB10qDZha0R+2Txx66enK2FUax
 7/sHSrrKh5NU5JzLsqzb7e7s7Gxtbe3s7AzT4e4gW1nb2Hr/7c764iO8cUZ6YeFiQuLBU/WhcW6R
 WZQebBhtmNl3m+f69z/aOHWuLIpib7PlqTBusOcLaRjPC+NOZ/bMieNnTi4cm59vNhqe51WYahxH
 MOV5nqZpv9/v9XrDwSAviqyw/bzs9vtrK8u9lQ+S/ZXZbLfNWSSFBguZXIejoJG1TxTHz4anL3Tm
 F0Lf80kMiZDOhQSkCYpIKwo800jimVar0+k0m80gCGo0ExDTgCbxX5ZlURRZlhVFYa11zlnm0okT
 scz9Ydrr9fM8F2FPe41ms9Vq+sYQwSjyNWmiKmxBJMxVrqs91xjP88IwCIKwslcFqDpMksOyWo6U
 Nuaqbarfp4gI87jDn7xzgVQvFYigxjiUqoZ0RADS1ITpOXVsHWHoyPOTuxOI0wpz4n+TNPax4yOp
 bno8DbRaiph5+sb0jMkPH/nm3rvTc46scOSI95PeU00Y+V9L8b2sxVwx+wAAAABJRU5ErkJggg==
